This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 58549 - RFE: mv kooka to a subpackage
RFE: mv kooka to a subpackage
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdegraphics (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-19 07:44 EST by Gerald Teschl
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-19 07:44:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2002-01-19 07:44:20 EST
Could you please create s subpackage kdegraphics-scanner which contains all
scanner related software (currently only kooka) so people who don't have
a scanner have the option not to install it. Thanx.
Comment 1 Bernhard Rosenkraenzer 2002-01-22 06:21:36 EST
[root@spock i386]# ls kdegraphics-*
kdegraphics-kamera-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-kcoloredit-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-kdvi-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-kfax-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-kfile-pdf-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-kfile-png-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-kfract-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-kghostview-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-kiconedit-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-kooka-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-kpaint-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-kruler-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-ksnapshot-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-kuickshow-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-kview-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-kviewshell-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-kviewshell-devel-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-libkscan-3.0.0-0.cvs20020108.1.i386.rpm
kdegraphics-libkscan-devel-3.0.0-0.cvs20020108.1.i386.rpm

Good enough? ;)
Comment 2 Gerald Teschl 2002-01-22 11:39:11 EST
Cool;-)

Note You need to log in before you can comment on or make changes to this bug.